@charset "UTF-8";
/* CSS Document */

html {border: none;}

body {
	font: 100%/1.4 Helvetica, sans-serif;
	background: #42413C;
	margin: 0px;
	padding: 0px;
	background-color: #18325A;
	background-image: url(NulookProperty.png);
	background-repeat: no-repeat;
	background-position: top center;
	color:#18325A;
	font-size: 12px;
	font-size-adjust:none;
	-webkit-text-size-adjust: none;
}

ul, ol, dl { 
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	list-style-position:inside;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}

a img { 
	border: none;
}

#logo {
	  
	width: 500px; 
	padding: 0px 0px 0px 20px;
	vertical-align:middle;
}

#tag {
	height: 128px;
	font-size: 24px;
	color: #71bf44;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}

#container {
	width: 900px;
	margin: 0px auto;
	padding: 0px;
	overflow: hidden;
	}

.transperancy {
    opacity:0.8;  
    filter:alpha(opacity=80);  
    -moz-opacity:0.8;  
    background-color:#FFF;  
    width:900px; height: inherit;
    position:absolute; 
	top: 0;   
    z-index:-1;  
}  

.content {

	width: 900px;
	padding: 0px;
	margin: 0px;
}

.heading { 
	margin-left: auto; 
	margin-right:auto; 
	margin-bottom: 15px;
	vertical-align:middle;
	
}

.menu {
	background-color:#18325A; 
	font-size: 12px; 
	color:#FFF;
	box-shadow: 0px 0px 20px 1px #18325A;
	z-index: 1;

}
.menu td {
	width: auto; 
	padding-left: 10px; 
	padding-right: 10px;
}

.menu td:hover {
	background-color: #71bf44; 
	color: #18325A;
}

.menu a {
	color:#FFF; 
	text-decoration:none;

}
.menu a:hover {
	color:#18325A; 
	text-decoration: none;
}

#thispage {
	background-color: #71bf44; 
}

#thispage a {
	color: #18325A;
}

#pic {
	padding: 0px;
	border: 5px solid #FFF;
	box-shadow: 0px 0px 20px 1px #18325A;

}

#sidebanner {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-right: 30px;
	z-index: -1;
}

#info {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

#info a:hover {
	text-decoration:none;
}

#fb:hover {
	background-color: #18325A;
}
	

#foot {
	text-align: center; 
	color: #FFF; 
	font-size: 10px;
	padding: 20px;
}

#foot a{
	color:#FFF;
}

#foot a:hover{
	text-decoration:none;
}

#pic2 {
	display: none;
}